import { ToolbarItem } from '..';
export declare class InputPage extends ToolbarItem {
    protected input?: HTMLInputElement;
    protected total?: HTMLSpanElement;
    protected onKeyDownListener: (event: KeyboardEvent) => void;
    protected onKeyUpListener: (event: KeyboardEvent) => void;
    protected init(): void;
    protected destroy(): void;
    enable(): void;
    disable(): void;
    protected onKeyDown(event: KeyboardEvent): void;
    protected onKeyUp(event: KeyboardEvent): void;
}
